.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);}
.m1{transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-ms-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-webkit-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-974.920000px;}
._2{width:11.384000px;}
._0{width:14.320000px;}
._3{width:22.736000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:88.000000px;}
.y39{bottom:37.019513px;}
.y0{bottom:57.039614px;}
.y32{bottom:165.864771px;}
.y31{bottom:184.535202px;}
.y30{bottom:203.205634px;}
.y2f{bottom:221.876065px;}
.y2e{bottom:240.562564px;}
.y2d{bottom:259.232996px;}
.y2c{bottom:277.903427px;}
.y2b{bottom:296.573858px;}
.y2a{bottom:315.244290px;}
.y29{bottom:334.091464px;}
.y28{bottom:357.196524px;}
.y27{bottom:375.866956px;}
.y26{bottom:394.553455px;}
.y25{bottom:413.223886px;}
.y24{bottom:431.894318px;}
.y23{bottom:450.564749px;}
.y22{bottom:469.235180px;}
.y38{bottom:487.921679px;}
.y21{bottom:488.082354px;}
.y37{bottom:506.592111px;}
.y20{bottom:511.187415px;}
.y36{bottom:525.262542px;}
.y1f{bottom:529.857846px;}
.y35{bottom:543.932974px;}
.y1e{bottom:548.528278px;}
.y34{bottom:562.603405px;}
.y1d{bottom:567.214777px;}
.y33{bottom:581.450579px;}
.y1c{bottom:585.885208px;}
.y1b{bottom:604.555640px;}
.y1a{bottom:623.226071px;}
.y19{bottom:641.896502px;}
.y18{bottom:660.583001px;}
.y17{bottom:679.253433px;}
.y16{bottom:697.923864px;}
.y15{bottom:716.594296px;}
.y14{bottom:735.264727px;}
.y13{bottom:753.951226px;}
.y12{bottom:772.782332px;}
.y11{bottom:868.432142px;}
.y10{bottom:888.516513px;}
.y4d{bottom:901.723995px;}
.yf{bottom:908.600884px;}
.y4c{bottom:920.394427px;}
.ye{bottom:928.685255px;}
.y4b{bottom:939.064858px;}
.yd{bottom:948.769626px;}
.y4a{bottom:957.735290px;}
.y49{bottom:976.421789px;}
.y48{bottom:995.092220px;}
.yc{bottom:1007.576665px;}
.y47{bottom:1013.762651px;}
.yb{bottom:1027.661036px;}
.y46{bottom:1032.433083px;}
.ya{bottom:1050.010925px;}
.y45{bottom:1051.119582px;}
.y44{bottom:1069.790013px;}
.y9{bottom:1070.095296px;}
.y43{bottom:1088.460445px;}
.y8{bottom:1092.461251px;}
.y42{bottom:1107.130876px;}
.y7{bottom:1114.827207px;}
.y41{bottom:1125.801308px;}
.y6{bottom:1137.193163px;}
.y40{bottom:1144.487807px;}
.y5{bottom:1159.543051px;}
.y3f{bottom:1163.158238px;}
.y3e{bottom:1181.828669px;}
.y4{bottom:1181.909007px;}
.y3d{bottom:1200.499101px;}
.y3{bottom:1201.993378px;}
.y3c{bottom:1219.169532px;}
.y2{bottom:1224.359334px;}
.y3b{bottom:1238.016706px;}
.y1{bottom:1270.553387px;}
.y3a{bottom:1282.828955px;}
.h7{height:28.164062px;}
.h6{height:36.210937px;}
.h5{height:36.369141px;}
.h4{height:40.234375px;}
.h3{height:40.410156px;}
.h2{height:88.902344px;}
.h1{height:1249.247887px;}
.h0{height:1351.340762px;}
.w1{width:866.038085px;}
.w0{width:956.000000px;}
.x0{left:44.988991px;}
.x3{left:50.098455px;}
.x4{left:59.208726px;}
.x5{left:63.771895px;}
.xa{left:177.958776px;}
.x1{left:437.244794px;}
.x2{left:448.620582px;}
.x6{left:487.343249px;}
.x7{left:491.890351px;}
.x8{left:501.000622px;}
.x9{left:505.563791px;}
.xb{left:813.947260px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-809.020433pt;}
._2{width:9.446815pt;}
._0{width:11.883203pt;}
._3{width:18.867075pt;}
.fs3{font-size:23.235314pt;}
.fs2{font-size:29.873975pt;}
.fs1{font-size:33.193305pt;}
.fs0{font-size:73.025272pt;}
.y39{bottom:30.720000pt;}
.y0{bottom:47.333333pt;}
.y32{bottom:137.640000pt;}
.y31{bottom:153.133333pt;}
.y30{bottom:168.626667pt;}
.y2f{bottom:184.120000pt;}
.y2e{bottom:199.626667pt;}
.y2d{bottom:215.120000pt;}
.y2c{bottom:230.613333pt;}
.y2b{bottom:246.106667pt;}
.y2a{bottom:261.600000pt;}
.y29{bottom:277.240000pt;}
.y28{bottom:296.413333pt;}
.y27{bottom:311.906667pt;}
.y26{bottom:327.413333pt;}
.y25{bottom:342.906667pt;}
.y24{bottom:358.400000pt;}
.y23{bottom:373.893333pt;}
.y22{bottom:389.386667pt;}
.y38{bottom:404.893333pt;}
.y21{bottom:405.026667pt;}
.y37{bottom:420.386667pt;}
.y20{bottom:424.200000pt;}
.y36{bottom:435.880000pt;}
.y1f{bottom:439.693333pt;}
.y35{bottom:451.373333pt;}
.y1e{bottom:455.186667pt;}
.y34{bottom:466.866667pt;}
.y1d{bottom:470.693333pt;}
.y33{bottom:482.506667pt;}
.y1c{bottom:486.186667pt;}
.y1b{bottom:501.680000pt;}
.y1a{bottom:517.173333pt;}
.y19{bottom:532.666667pt;}
.y18{bottom:548.173333pt;}
.y17{bottom:563.666667pt;}
.y16{bottom:579.160000pt;}
.y15{bottom:594.653333pt;}
.y14{bottom:610.146667pt;}
.y13{bottom:625.653333pt;}
.y12{bottom:641.280000pt;}
.y11{bottom:720.653333pt;}
.y10{bottom:737.320000pt;}
.y4d{bottom:748.280000pt;}
.yf{bottom:753.986667pt;}
.y4c{bottom:763.773333pt;}
.ye{bottom:770.653333pt;}
.y4b{bottom:779.266667pt;}
.yd{bottom:787.320000pt;}
.y4a{bottom:794.760000pt;}
.y49{bottom:810.266667pt;}
.y48{bottom:825.760000pt;}
.yc{bottom:836.120000pt;}
.y47{bottom:841.253333pt;}
.yb{bottom:852.786667pt;}
.y46{bottom:856.746667pt;}
.ya{bottom:871.333333pt;}
.y45{bottom:872.253333pt;}
.y44{bottom:887.746667pt;}
.y9{bottom:888.000000pt;}
.y43{bottom:903.240000pt;}
.y8{bottom:906.560000pt;}
.y42{bottom:918.733333pt;}
.y7{bottom:925.120000pt;}
.y41{bottom:934.226667pt;}
.y6{bottom:943.680000pt;}
.y40{bottom:949.733333pt;}
.y5{bottom:962.226667pt;}
.y3f{bottom:965.226667pt;}
.y3e{bottom:980.720000pt;}
.y4{bottom:980.786667pt;}
.y3d{bottom:996.213333pt;}
.y3{bottom:997.453333pt;}
.y3c{bottom:1011.706667pt;}
.y2{bottom:1016.013333pt;}
.y3b{bottom:1027.346667pt;}
.y1{bottom:1054.346667pt;}
.y3a{bottom:1064.533333pt;}
.h7{height:23.371458pt;}
.h6{height:30.049018pt;}
.h5{height:30.180300pt;}
.h4{height:33.387797pt;}
.h3{height:33.533666pt;}
.h2{height:73.774066pt;}
.h1{height:1036.666667pt;}
.h0{height:1121.386667pt;}
.w1{width:718.666667pt;}
.w0{width:793.320000pt;}
.x0{left:37.333333pt;}
.x3{left:41.573333pt;}
.x4{left:49.133333pt;}
.x5{left:52.920000pt;}
.xa{left:147.676000pt;}
.x1{left:362.840000pt;}
.x2{left:372.280000pt;}
.x6{left:404.413333pt;}
.x7{left:408.186667pt;}
.x8{left:415.746667pt;}
.x9{left:419.533333pt;}
.xb{left:675.440000pt;}
}
